<!DOCTYPE html>
<link rel="stylesheet" href="flex-grid.css">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
<ul class="flexGrid">
    <li>One</li>
    <li>Two</li>
    <li>Three</li>
    <li>
              some content that is pretty long, so we can show off the wrapping of the content area. 
              some content that is pretty long, so we can show off the wrapping of the content area.
              some content that is pretty long, so we can show off the wrapping of the content area.
              some content that is pretty long, so we can show off the wrapping of the content area.
              some content that is pretty long, so we can show off the wrapping of the content area.
      </li>
    <li>Four</li>
    <li>Five</li>
    <li>Six</li>
</ul>
